RubyGems Navigation menu

Reverse dependencies for github-urifreezer Latest version of the following gems require github-urifreezer

總下載次數 4,700

這個版本 485

Gemfile:
= 複製 已複製

安裝:
=

License:

MIT

Ruby 版本需求: >= 2.7

New versions require MFA: true

Version published with MFA: true

相關連結: